.login {
	width: 100%;
	max-width: 840px;
	justify-content: center;
	margin: 0 auto;
	gap: 20px;
	box-sizing: border-box;
}
.login .form .label {
	position: relative;
	display: block;
	background: var(--white);
	border-radius: 10px;
	margin-bottom: 10px;
	border: 1px solid #727272;
	overflow: hidden;
	box-sizing: border-box;
}
.login .form .label input {
	display: block;
	width: 100%;
	height: 60px;
	font-size: 16px;
	padding: 0 20px;
	font-family: 'NanumSquareNeo';
	box-sizing: border-box;
}
.login .form .label.grid2 input {
	padding-right: 145px;
}
.login .form .label.grid2 button {
	position: absolute;
	top: 10px;
    right: 20px;
	height: 38px;
	padding: 0 10px;
	font-family: 'NanumSquareNeo';
	font-size: 16px;
	border-radius: 5px;
	box-sizing: border-box;
}
.login .form .check {
	gap: 20px;
	font-family: 'NanumSquareNeo';
	margin-top: 20px;
}
.login .form .check span {
	font-weight: 300;
}
.login .form .check a {
	border-bottom: 1px solid var(--white);
}
.login .form .check > div input {
	display: none;
}
.login .form .check > div input + label {
	position: relative;
	font-size: 16px;
	color: #E1E1E1;
	padding-left: 30px;
}
.login .form .check > div input + label:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	border-radius: 3px;
	border: 1px solid #AAA;
	width: 20px;
	height: 20px;
	box-sizing: border-box;
}
.login .form .check > div input:checked + label:before {
	background: url("../images/ic_check.svg")no-repeat 50% 50% / 11px;
}
.login .form .check > div button {
	width: 16px;
	height: 16px;
	background: url("../images/arrow_right_white.svg")no-repeat 50% 50% / 100%;
}
.login .form .txt {
	font-family: 'NanumSquareNeo';
	margin-top: 20px;
}
.login .util {
	margin-top: 20px;
	justify-content: end;
	padding: 10px 0;
	color: #E1E1E1;
	font-family: 'NanumSquareNeo';
	font-weight: 300;
	gap: 5px;
}
.login .login_btn {
	display: block;
	width: 100%;
	height: 56px;
	margin-top: 30px;
	font-size: 16px;
	border-radius: 10px;
}
.login .bn {
	margin-top: 20px;
}
.login .bn img {
	width: 100%;
}

.login .color_bg {
	height: 174px;
	border-radius: 10px;
	padding: 30px 20px;
	justify-content: center;
	font-size: 20px;
	font-family: 'NanumSquareNeo';
	box-sizing: border-box;
}



.join .line {
	padding: 30px 0 20px;
	border-top: 1px solid #E1E1E1;
	margin-top: 20px;
	gap: 20px;
	box-sizing: border-box;
}
.join .line p {
	font-family: 'NanumSquareNeo';
}
.join .line a {
	height: 56px;
	line-height: 58px;
	border-radius: 5px;
	background: rgba(255, 255, 255, 0.70);
	color: var(--key-color);
}

.login_history {
	gap: 10px;
	border-radius: 10px;
	background: rgba(0, 0, 0, 0.30);
	padding: 20px;
	color: #999;
	font-family: 'NanumSquareNeo';
	box-sizing: border-box;
}
.login_history > div {
	flex: 1;
	text-transform: capitalize;
}

.join .member_out {
	margin: 30px 0 0;
}
.join .member_out a {
	display: inline-block;
	color: #E1E1E1;
	font-family: 'NanumSquareNeo';
	border-bottom: 1px solid #E1E1E1;
	background: url("../images/arrow-right-white.svg")no-repeat 100% 50%;
	padding-right: 18px;
}


#agree_pop .form {
	color: var(--black);
	margin-bottom: 20px;
}
#agree_pop .form h4 {
	font-family: 'NanumSquareNeo';
	margin-bottom: 10px;
}
#agree_pop .form .cont {
	height: calc(50vh - 123px);
	overflow-y: auto;
	border: 1px solid #e0e0e0;
	font-family: 'NanumSquareNeo';
	line-height: 1.5;
	font-size: 14px;
	padding: 20px;
	border-radius: 5px;
	white-space: pre-line;
	box-sizing: border-box;
}






@media screen and (max-width: 1600px) {
}
@media screen and (max-width: 1400px) {
}
@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 1024px) {
	.login .form .label input {
		height: 50px;
		font-size: 14px;
		padding: 0 15px
	}
	.login .form .check {
		font-size: 14px;
	}
	.login .login_btn {
		height: 50px;
		font-size: 14px;
	}
	.login .util {
		font-size: 14px;
	}

	.login .form .label.grid2 input {
		padding-right: 125px;
	}
	.login .form .label.grid2 button {
		height: 30px;
		font-size: 14px;
	}

	.login .form .check > div input + label {
		font-size: 14px;
	}
	.login .form .check > div input + label:before {
		top: -2px;
	}
	.join .line {
		font-size: 14px;
	}

	.login .color_bg {
		font-size: 16px;
	}
}
@media screen and (max-width: 768px) {
	.login_history > div {
		flex: none;
		width: 100%;
		text-align: center;
		line-height: 1.5;
		font-size: 14px;
	}
}
@media screen and (max-width: 480px) {
	.login .form .label.grid2 {
		padding-bottom: 30px;
	}
	.login .form .label.grid2 input {
		padding-right: 0;
	}
	.login .form .label.grid2 button {
		position: absolute;
		top: auto;
		bottom: 0;
		left: 0;
		right: auto;
		width: 100%;
	}

	.login_history > div span {
		display: block;
	}
}
@media screen and (max-width: 380px) {
}